
/* ****************** 1칸 레이아웃  ****************** */

.layout_99886_ {clear:both; min-width:320px; max-width:910px; margin:0 auto;}
.layout_99886_ > div:after {content:''; display:block; clear:both;}
.layout_99886_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_99886_ {min-width:910px;}
}

/* ****************** 이미지  ****************** */

.img_99888_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_99888_ * {box-sizing:border-box;}
.img_99888_ a {display:block; text-decoration:none;}
.img_99888_ img {max-width:100%; vertical-align:top;}


/* ****************** 1칸 레이아웃  ****************** */

.layout_99894_ {clear:both; min-width:320px; max-width:910px; margin:0 auto;}
.layout_99894_ > div:after {content:''; display:block; clear:both;}
.layout_99894_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_99894_ {min-width:910px;}
}

/* ****************** 이미지  ****************** */

.img_99896_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_99896_ * {box-sizing:border-box;}
.img_99896_ a {display:block; text-decoration:none;}
.img_99896_ img {max-width:100%; vertical-align:top;}


/* ****************** 이미지  ****************** */

.img_106718_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_106718_ * {box-sizing:border-box;}
.img_106718_ a {display:block; text-decoration:none;}
.img_106718_ img {max-width:100%; vertical-align:top;}


/* ****************** 1칸 레이아웃  ****************** */

.layout_99890_ {clear:both; min-width:320px; max-width:910px; margin:0 auto;}
.layout_99890_ > div:after {content:''; display:block; clear:both;}
.layout_99890_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_99890_ {min-width:910px;}
}

/* ****************** 이미지  ****************** */

.img_99891_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_99891_ * {box-sizing:border-box;}
.img_99891_ a {display:block; text-decoration:none;}
.img_99891_ img {max-width:100%; vertical-align:top;}


/* ****************** 이미지  ****************** */

.img_111966_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_111966_ * {box-sizing:border-box;}
.img_111966_ a {display:block; text-decoration:none;}
.img_111966_ img {max-width:100%; vertical-align:top;}


/* ****************** 이미지  ****************** */

.img_111967_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_111967_ * {box-sizing:border-box;}
.img_111967_ a {display:block; text-decoration:none;}
.img_111967_ img {max-width:100%; vertical-align:top;}


/* ****************** 1칸 레이아웃  ****************** */

.layout_99903_ {clear:both; min-width:320px; max-width:910px; margin:0 auto;}
.layout_99903_ > div:after {content:''; display:block; clear:both;}
.layout_99903_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_99903_ {min-width:910px;}
}

/* ****************** 이미지  ****************** */

.img_99905_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_99905_ * {box-sizing:border-box;}
.img_99905_ a {display:block; text-decoration:none;}
.img_99905_ img {max-width:100%; vertical-align:top;}


/* ****************** 공백  ****************** */

.empty_line_110708_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_110708_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_110708_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_99897_ {clear:both; min-width:320px; max-width:910px; margin:0 auto;}
.layout_99897_ > div:after {content:''; display:block; clear:both;}
.layout_99897_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_99897_ {min-width:910px;}
}

/* ****************** 이미지  ****************** */

.img_99898_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_99898_ * {box-sizing:border-box;}
.img_99898_ a {display:block; text-decoration:none;}
.img_99898_ img {max-width:100%; vertical-align:top;}


/* ****************** 1칸 레이아웃  ****************** */

.layout_99906_ {clear:both; min-width:320px; max-width:910px; margin:0 auto;}
.layout_99906_ > div:after {content:''; display:block; clear:both;}
.layout_99906_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_99906_ {min-width:910px;}
}

/* ****************** 이미지  ****************** */

.img_99907_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_99907_ * {box-sizing:border-box;}
.img_99907_ a {display:block; text-decoration:none;}
.img_99907_ img {max-width:100%; vertical-align:top;}


/* ****************** 한줄 텍스트  ****************** */

.text_103538_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_103538_ p a {color:#ffffff; text-decoration:none;}
